ZDB (ZCPR3 DataBase) is a small (8K), very fast and easy to use 
name and address database manager that can print envelopes and 
labels.  Also makes a WordStar file of the entire database 
or writes an ASCII CDF name and address file for use with 
MailMerge.  Indexed by name or by zipcode, fast name searches, 
built-in telephone dialer.  Automatic dating if ZSDOS clock 
present.  Requires a VLIB4D+ graphics Z3TCAP.  See ZDBxx.HLP.
